@charset "utf-8";

/* ----------------------------------------------------------------------
 basic setting
---------------------------------------------------------------------- */
body {
/*	font-size: 14px;
	font-size: 1.4rem;*/
	font-family: '游ゴシック体', 'YuGothic', '游ゴシック', 'Yu Gothic', sans-serif;
}
a img {
	border:none; verticle-align:top;
}
a, a:visited {
	outline:none; color:#3F7985;
}
a:hover {
	color:#003d53;
}
p {
	margin:0 0 1.5em 0; padding:0; line-height:240%;
}
ul {
	list-style-type:none; margin:0 0 2em 0; padding:0; line-height:0%;
}
ul li {
	margin:0; padding:0; line-height:normal; zoom:1;
}
ol {
	margin:0 0 2em 19px; padding:0;
}
ol li {
	padding:0 0 5px 0; line-height:normal;
}
dl {
	list-style-type:none; margin:0 0 1em 0; padding:0; line-height:0%;
}
dl dt, dl dd {
	margin:0; padding:0; line-height:normal; zoom:1;
}
dl dt {
	font-weight:bold;
}
form,table,input,textarea,dl,dt,dd {
	margin:0; padding:0;
}
table {
	border-collapse:collapse; width:100%; border:0;
}
cite {
	text-align:right; display:block;
}
object {
	display:block; margin:0 auto; height:auto;
}
del {
	color:#333;
}
hr {
	border:1px solid #ccc; margin:40px 0;
}
.wp-caption-text {
	text-align:center;
}
.alignright {
	float:right;
}
.alignleft {
	float:left;
}
.aligncenter {
	margin-left:auto; margin-right:auto;
}
.centered {
	margin-left:auto; margin-right:auto;
}
.clear {
	clear:both;
}
input[type="text"], input[type="password"], textarea, select {
	outline: none;
}




/* --- WordPress preset CSS ----------------------------------------------------------------------------------------- */
body {
	margin: 0;
	font-size: 1.4rem;
}
.main {
	padding-bottom: 100px;
	width: 100%;
}
.main img {
	width: 100%;
	height: auto;
}
.footer_fix {
	padding-top: 10px;
	position: fixed;
	bottom: 0;
	left: 0;
	background: #f6d200;
	width: 100%;
	min-height: 100px;
}
.footer_fix img {
	margin: 0 auto;
	display: block;
	width: 60%;
	height: auto;
}


article #side {
	position: absolute;
	top: 0;
	right: 0;
	width: auto;
	z-index: 1000;
}
article #side ul {
	margin: 0;
	padding: 0;
/*	border: 1px solid #ffffff;*/
	width: 100%;
}
article #side ul li {
	margin: 0;
	padding: 0;
	width: 100%;
}
article #side ul li a {
	padding: 2% 5%;
	border-bottom: 1px solid #ffffff;
	display: block;
	width: auto !important;
	color: #0054a8;
	white-space: nowrap;
	font-size: 14px;
	text-decoration: none;
	background-color: rgba(246, 210, 0, 1.0);
}
article #side ul li a:hover {
	color: #ffffff;
	background-color: #1e8df5;
	opacity: 1;
	text-decoration: none;
	transition-duration: 0.3s;
	transition-timing-function: ease;
}
article #side ul li a span {
	padding-right: 10px;
	font-family: "Times New Roman", Times, serif;
	font-size: 32px;
	color: #ffffff;
}
article #page-top {
	margin-bottom: 0;
	position: fixed;
	bottom: 30px;
	right: 2%;
	z-index: 1000;
 }
article #page-top a {
	text-decoration: none;
	padding: 0;
	text-align: center;
	display: block;
}
article #page-top a:hover {
	opacity: 0.6;
	text-decoration: none;
	transition-duration: 0.3s;
	transition-timing-function: ease;
}
article #page-top a img {
	width: 70%;
}




/* 追加分 */
.clearfix:after {
	content:" ";
	display:block;
	clear:both;
}
article {
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
}
/* header */
article header {
	margin: 0;
	padding: 0;
	background: #3d3d3d;
	color: #fff;
}
article header h1 {
	padding: 1em;
	font-size: 1rem;
}


article .section-block {
	width: 100%;
	height: auto;
}
article .section-block#sec1 {
	background-image: url('../images/bg_pat_pnk.png');
	background-position: left top;
	background-repeat: repeat;
}
article .section-block#sec2 {
	padding-bottom: 30px;
	background-image: url('../images/bg_pat_wht.png');
	background-position: left top;
	background-repeat: repeat;
}
article .section-block#sec3 {
	background-image: url('../images/bg_pat_grn.png');
	background-position: left top;
	background-repeat: repeat;
}
article .section-block#sec4 {
	background-image: url('../images/bg_pat_wht.png');
	background-position: left top;
	background-repeat: repeat;
}
article .section-block#sec5 {
	background-image: url('../images/bg_pat_pnk.png');
	background-position: left top;
	background-repeat: repeat;
}
article .section-block#sec6 {
	background-image: url('../images/bg_pat_wht.png');
	background-position: left top;
	background-repeat: repeat;
}
article .section-block#sec7 {
	background-image: url('../images/bg_pat_grn.png');
	background-position: left top;
	background-repeat: repeat;
}
article .section-block#sec6 {
}

/* h2 style settings */
article .section-block h2 {
	padding-top: 54px;
	min-height: 115px;
	text-align: center;
	font-size: 2.8rem;
	font-weight: bold;
	background-image: url('../images/ttl_bg.png');
	background-position: center 24px;
	background-size: 115px 115px;
	background-repeat: no-repeat;
}
article .section-block#sec3 h2,
article .section-block#sec5 h2,
article .section-block#sec7 h2 {
	background-image: url('../images/ttl_bg_w.png');
	background-position: center 24px;
	background-size: 115px 115px;
	background-repeat: no-repeat;
}
article .section-block h2.description {
	margin: 0;
	padding: 0;
	height: 0;
	background: none;
	min-height: 0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
article .section-block h2 .eng {
	padding-bottom: 5px;
	display: block;
	font-size: 1.4rem;
	color: #cccccc;
	font-weight: normal;
}
article .section-block#sec3 h2 .eng,
article .section-block#sec5 h2 .eng,
article .section-block#sec7 h2 .eng {
	color: #fff;
}

article .section-block .inner-content {
	margin: 0 auto;
	width: 1100px;
}

/* block */
article .section-block .inner-content .block {
	padding-bottom: 30px;
}
article .section-block .inner-content .block h3 {
	position: relative;
/*	min-height: 60px;*/
}

/* color variation */
article .section-block .inner-content .block.type-pnk h3 {
	background-image: url('../images/sttl_bg_p.png');
	background-repeat: repeat;
	background-position: left top;
}
article .section-block .inner-content .block.type-grn h3 {
	background-image: url('../images/sttl_bg_g.png');
	background-repeat: repeat;
	background-position: left top;
}
article .section-block .inner-content .block.type-blu h3 {
	background-image: url('../images/sttl_bg_b.png');
	background-repeat: repeat;
	background-position: left top;
}
article .section-block .inner-content .block.type-dbl h3 {
	background-image: url('../images/sttl_bg_db.png');
	background-repeat: repeat;
	background-position: left top;
}

article .section-block .inner-content .block .block-content {
	background-image: url('../images/cnt_bg.png');
	background-position: left top;
	background-repeat: repeat;
}
article .section-block .inner-content .block .block-content:after {
	content: "";
	display: block;
	clear: both;
}

/* pink icon settings */
article .section-block .inner-content .block h3 .icn {
	position: absolute;
	top: -10px;
	left: 20px;
	width: 8%;
}
article .section-block .inner-content .block h3 .icn img {
	width: 100%;
	height: auto;
}
article .section-block .inner-content .block h3 .ttl {
	margin-bottom: 0;
	padding: 0.56em 0;
	color: #fff;
	text-align: center;
	font-size: 2.2rem;
}
article .section-block .inner-content .block h3 .ttl strong {
	color: #ffff00;
	font-size: 2.8rem;
}

article .section-block .inner-content .block .block-content .only-txt {
	margin: 0 auto;
	padding: 1em 0;
	width: 65%;
	line-height: 1.618;
	font-size: 1.6rem;
}
article .section-block .inner-content .block .block-content .only-txt p {
	margin-bottom: 0;
	padding: 20px 0;
	line-height: 1.618;
}
article .section-block .inner-content .block .block-content .img-area {
	margin-left: 9.7%;
	padding-top: 40px;
	padding-bottom: 40px;
	float: left;
	width: 30%;
}
article .section-block .inner-content .block .block-content .img-area img {
	width: 100%;
	height: auto;
}
article .section-block .inner-content .block .block-content .txt-area {
	margin-right: 9.7%;
	padding-top: 40px;
	padding-bottom: 40px;
	float: right;
	width: 45.24%;
}
article .section-block .inner-content .block .block-content .txt-area p {
	margin-bottom: 0;
	line-height: 1.618;
	font-size: 1.6rem;
}
article .section-block .inner-content .dis-tble {
	display: table;
	width: 100%;
}


article .section-block .inner-content .block {
}
article .section-block .inner-content .block {
}
article .section-block .inner-content .block {
}
article .section-block .inner-content .block {
}


/* sec1 */
article .section-block#sec1 .inner-content {
}
article .section-block#sec1 .mov-wrap {
	margin: 0 auto;
	width: 600px;
}
article .section-block#sec1 .inner-content .ttl {
	margin: 2% auto 0;
	text-align: center;
	width: 58.2%;
}
article .section-block#sec1 .inner-content .ttl img {
	width: 100%;
	height: auto;
}
article .section-block#sec1 .inner-content .img1 {
	margin: 0 auto;
	width: 90%;
}
article .section-block#sec1 .inner-content .img1 img {
	width: 100%;
	height: auto;
}

/* sec2 */
article .section-block#sec2 .inner-content {
}
article .section-block#sec2 .inner-content .img1 {
	margin: 0 auto;
	width: 81.38%;
}
article .section-block#sec2 .inner-content .itm1 {
	margin: 0 auto;
	width: 14.32%;
}
article .section-block#sec2 .inner-content .itm2 {
	margin: 0 auto;
	width: 50.7%;
}
article .section-block#sec2 .inner-content .img1 img,
article .section-block#sec2 .inner-content .itm1 img,
article .section-block#sec2 .inner-content .itm2 img {
	width: 100%;
	height: auto;
}

/* sec3 */
article .section-block#sec3 .inner-content {
}

/* sec4 */
article .section-block#sec4 .inner-content:after {
	content: "";
	display: block;
	clear: both;
}
article .section-block#sec4 .inner-content .txt {
	line-height: 1.618;
	text-align: center;
	font-size: 1.6rem;
}
article .section-block#sec4 .inner-content .img1 {
	padding-left: 11.525%;
	display: table-cell;
	width: 46.35%;
	text-align: right;
}
article .section-block#sec4 .inner-content .ils1 {
	padding-right: 11.525%;
	display: table-cell;
	width: 30.6%;
	text-align: left;
}
article .section-block#sec4 .inner-content .img1 img,
article .section-block#sec4 .inner-content .ils1 img {
	width: 100%;
	height: auto;
}


/* sec6 */
article .section-block#sec6 .inner-content {
	position: relative;
}
article .section-block#sec6 .inner-content .multi-img-area {
/*	height: 720px;*/
}
article .section-block#sec6 .inner-content .ils1 {
	position: absolute;
	top: 1.23%;
	left: 5.66%;
	z-index: 0;
	width: 50.52%;
}
article .section-block#sec6 .inner-content .ils2 {
	position: absolute;
	top: 0;
	right: 10.15%;
	z-index: 0;
	width: 41.27%;
}
article .section-block#sec6 .inner-content .ils3 {
	position: absolute;
	top: 250px;
	right: 4.94%;
	z-index: 0;
	width: 31.51%;
}
article .section-block#sec6 .inner-content .ils4 {
	position: absolute;
	top: 320px;
	right: 4.94%;
	z-index: 0;
	width: 31.51%;
}
article .section-block#sec6 .inner-content .ils5 {
	position: absolute;
	top: 420px;
	right: 4.94%;
	z-index: 0;
	width: 34.89%;
}
article .section-block#sec6 .inner-content .img {
	margin: 0 auto;
	width: 90%;
}
article .section-block#sec6 .inner-content .ils1 img,
article .section-block#sec6 .inner-content .ils2 img,
article .section-block#sec6 .inner-content .ils3 img,
article .section-block#sec6 .inner-content .ils4 img,
article .section-block#sec6 .inner-content .ils5 img,
article .section-block#sec6 .inner-content .img img {
	width: 100%;
	height: auto;
}

/* sec6 */
article .section-block#sec6 .inner-content {
}

/* sec7 */
article .section-block#sec7 {
	padding-bottom: 200px;
}
article .section-block#sec7 .inner-content {
}
article .section-block#sec7 .inner-content .img1 {
	margin: 0 auto;
	padding-top: 1.17%;
	width: 89.97%;
}
article .section-block#sec7 .inner-content .img1 img {
	width: 100%;
	height: auto;
}
article .section-block#sec7 .inner-content .txt {
	margin: 0 auto;
	padding-bottom: 0;
	width: 89.97%;
	font-size: 1.2rem;
	text-align: left;
}
article .section-block .inner-content .tbl-sep {
	margin: 0 auto;
	padding: 30px 0;
	width: 89.97%;
}
article .section-block .inner-content .tbl-sep.joint {
	padding-top: 0;
}
article .section-block .inner-content .tbl-sep:after {
	content: "";
	display: block;
	clear: both;
}
article .section-block .inner-content .tbl-sep .tbl-l {
	float: left;
	width: 47.75%;
}
article .section-block .inner-content .tbl-sep .tbl-r {
	float: right;
	width: 47.75%;
}

article .section-block .inner-content .tbl-sep table {
	border-top: 1px solid #999;
	border-left: 1px solid #999;
}
article .section-block .inner-content .tbl-sep table th,
article .section-block .inner-content .tbl-sep table td {
	padding: 2%;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	line-height: 1.414;
	font-size: 1.2rem;
	background: #fff;
	text-align: center;
	vertical-align: middle;
}
article .section-block .inner-content .tbl-sep .ttl th {
	padding: 1em 0;
	background-image: url('../images/tbl_bg.png');
	background-repeat: repeat;
	background-position: left top;
	color: #fff;
	text-align: center;
}
article .section-block .inner-content .tbl-sep .ttl th strong {
	color: #ffff00;
	font-size: 1.8rem;
}
article .section-block .inner-content .tbl-sep table .c-r {
	background: #cccccc;
}
article .section-block .inner-content .tbl-sep table .c-y {
	background: #fff799;
}
article .section-block .inner-content .tbl-sep table .c-b {
	background: #e3f5ff;
}
article .section-block .inner-content .tbl-sep table .c-g {
	background: #c7f5b3;
}
article .section-block .inner-content .tbl-sep table .c-p {
	background: #ffe6e2;
}
article .section-block .inner-content .tbl-sep table .fs-small {
	font-size: 1rem;
}

article .section-block .inner-content .tbl-sep ul {
	margin-top: 20px;
}
article .section-block .inner-content .tbl-sep ul li {
	padding-left: 1em;
	line-height: 1.4;
	text-indent: -1em;
	font-size: 1.2rem;
}
article .section-block .inner-content .tbl-sep .kakomi-txt {
	padding: 1em;
	background: #fff799;
}
article .section-block .inner-content .tbl-sep .kakomi-txt ul {
	margin: 0;
}
article .section-block .inner-content .tbl-sep .kakomi-txt ul li {
	margin: 0;
}

/* footer */
article footer {
	margin: 0;
	padding: 10px 0 0;
	position: fixed;
	bottom: 0;
	width: 100%;
	background: #f6d200;
}
article footer .ftr-wrap {
	margin: 0 auto;
	width: 1100px;
}
article footer .ftr-wrap:after {
	content: "";
	display: block;
	clear: both;
}
article footer .ftr-wrap .left-cnt {
	float: left;
	width: 51.75%;
}
article footer .ftr-wrap .right-cnt {
	float: right;
	width: 38.28%;
}

article footer .ftr-wrap .tel {
}
article footer .ftr-wrap .item {
}
article footer .ftr-wrap .btn {
}
article footer .ftr-wrap .tel img,
article footer .ftr-wrap .item img,
article footer .ftr-wrap .btn img {
	width: 100%;
	height: auto;
}






/* 1100px以下の場合 */
@media (max-width: 1100px) {
	article .section-block .inner-content {
		width: 100%;
	}
	article .section-block .inner-content .block {
		margin: 0 auto;
		width: 90%;
	}

	article .section-block#sec1 .inner-content .ttl {
		margin: 2% auto 0;
		text-align: center;
		width: 96%;
	}
	article .section-block#sec1 .inner-content .img1 {
		margin: 0 auto;
		width: 96%;
	}

	article .section-block .inner-content .block .block-content .only-txt {
		margin: 0 auto;
		padding: 1em 0;
		width: 90%;
		line-height: 1.618;
		font-size: 1.6rem;
	}
	article .section-block .inner-content .block .block-content .only-txt p {
		margin-bottom: 0;
		padding: 0;
		line-height: 1.618;
	}


	article .section-block#sec2 h2,
	article .section-block#sec3 h2,
	article .section-block#sec4 h2,
	article .section-block#sec5 h2,
	article .section-block#sec6 h2,
	article .section-block#sec7 h2 {
		padding-top: 40px;
		padding-bottom: 40px;
		min-height: 1px;
		text-align: center;
		font-size: 2rem;
		font-weight: bold;
		background-image: url('../images/ttl_bg.png');
		background-position: center 20px;
		background-size: 90px 90px;
		background-repeat: no-repeat;
	}
	article .section-block h2 .eng {
		padding-bottom: 5px;
		display: block;
		font-size: 1.2rem;
		color: #cccccc;
		font-weight: normal;
	}

	article .section-block .inner-content .block h3 .icn {
		margin: 0 auto;
		display: block;
		position: static;
		top: 0;
		left: 0;
		line-height: 1;
		float: none;
		width: 20%;
/*		position: absolute;
		top: -50%;
		left: 50%;
		margin-left: -10%;*/
	}
	article .section-block .inner-content .block h3 .icn img {
		width: 100%;
		height: auto;
	}


	article .section-block .inner-content .block h3 .ttl {
		margin-bottom: 0;
		padding: 0 0.5em 0.5em;
		line-height: 1.2;
		color: #fff;
		text-align: center;
		font-size: 1.6rem;
	}
	article .section-block .inner-content .block h3 .ttl strong {
		font-size: 2rem;
	}

	article .section-block .inner-content .block .block-content .img-area {
		margin: 0 auto;
		padding-top: 5%;
		padding-bottom: 5%;
		float: none;
		width: 90%;
	}
	article .section-block .inner-content .block .block-content .img-area img {
		width: 100%;
		height: auto;
	}

	article .section-block .inner-content .block .block-content .txt-area {
		margin: 0 auto;
		padding-top: 0;
		padding-bottom: 5%;
		float: none;
		width: 90%;
	}
	article .section-block .inner-content .block .block-content .txt-area p {
		margin-bottom: 0;
		line-height: 1.618;
		font-size: 1.6rem;
	}

	article .section-block#sec4 .inner-content .txt {
		margin: 0 auto 10%;
		width: 90%;
		line-height: 1.618;
		text-align: center;
		font-size: 1.4rem;
	}

	article .section-block .inner-content .tbl-sep {
		margin: 0 auto;
		padding: 30px 0;
		width: 89.97%;
	}
	article .section-block .inner-content .tbl-sep.joint {
		padding-top: 0;
	}
	article .section-block .inner-content .tbl-sep:after {
		content: "";
		display: block;
		clear: both;
	}
	article .section-block .inner-content .tbl-sep .tbl-l {
		float: none;
		width: 100%;
	}
	article .section-block .inner-content .tbl-sep .tbl-r {
		float: none;
		width: 100%;
	}

	article .section-block#sec2 {
		padding-bottom: 1em;
	}

	article .section-block#sec2 .inner-content .img1 {
		margin: 0 auto;
		width: 96%;
	}
	article .section-block#sec2 .inner-content .itm1 {
		margin: 0 auto;
		width: 30%;
	}
	article .section-block#sec2 .inner-content .itm2 {
		margin: 0 auto;
		width: 70%;
	}

	article .section-block#sec7 {
		padding-bottom: 50px;
	}

	article .section-block .inner-content .tbl-sep .kakomi-txt {
		margin-bottom: 2em;
		background: #fff799;
	}

	nav#side {
		display: none;
	}

	article footer .ftr-wrap {
		width: 96%;
	}

	article footer .ftr-wrap .left-cnt {
		float: left;
		width: 55%;
	}
	article footer .ftr-wrap .right-cnt {
		float: right;
		width: 42%;
	}

	article #page-top {
		bottom: 6%;
		right: 0;
	 }
/*	article #page-top a {
		text-decoration: none;
		padding: 0;
		text-align: center;
		display: block;
	}
	article #page-top a:hover {
		opacity: 0.6;
		text-decoration: none;
		transition-duration: 0.3s;
		transition-timing-function: ease;
	}*/
	article #page-top a img {
		width: 50%;
	}

	article .section-block#sec1 .mov-wrap {
		margin: 0 auto;
		width: 100%;
	}
	article .section-block#sec1 .mov-wrap video {
		margin: 0 auto 1em;
		display: block;
		width: 90%;
		height: auto;
	}

}

















